div.db4{
z-index:101;
position:fixed;
top:-9%;
left:80%;
width:1056px;
height:1056px;
background-color:rgba(0,85,238,0.15);
opacity:0.57;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-1%;
left:94%;
width:516px;
height:516px;
background-color:rgba(1,101,225,0.12);
opacity:0.79;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-4%;
left:95%;
width:974px;
height:974px;
background-color:rgba(3,254,210,0.36);
opacity:0.43;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:6%;
left:79%;
width:1944px;
height:1944px;
background-color:rgba(1,93,254,0.29);
opacity:0.64;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:3%;
left:82%;
width:951px;
height:951px;
background-color:rgba(4,111,213,0.27);
opacity:0.53;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:10%;
left:87%;
width:1222px;
height:1222px;
background-color:rgba(4,167,252,0.13);
opacity:0.62;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}